.white {  font-family: "ËÎÌå"; font-size: 12px; color: #FFFFFF; text-decoration: none}
.black12 {  font-family: "ËÎÌå"; font-size: 12px; color: #000000; text-decoration: none}
.orenge {  font-family: "ËÎÌå"; font-size: 12px; color: #FF9900; text-decoration: underline}
.bluebox {  border: #6EB4E9; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.orengebox {  border: #FCDE68; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.qianhuang {  font-family: "ËÎÌå"; font-size: 12px; color: #FFFFCC; text-decoration: none}
